Отказ в обслуживании в Joomla!

Дата публикации:
10.10.2014
Дата изменения:
10.10.2014
Всего просмотров:
982
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:6.8/Temporal:5
CVE ID:
CVE-2014-7229
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Joomla! 2.x
Joomla! 3.x
Уязвимые версии:
Joomla! версии с 2.5.4 по 2.5.25
Joomla! версии с 3.x по 3.2.5
Joomla! версии с 3.3.0 по 3.3.4

Описание:
Уязвимость позволяет удаленному пользователю обойти ограничения безопасности.

Уязвимость существует из-за неизвестной ошибки. Подробности не разглашаются.

URL производителя: http://www.joomla.org/

Решение: Установите последнюю версию 2.5.26, 3.2.6 или 3.3.5 с сайта производителя.



Ссылки: http://developer.joomla.org/security/596-20140904-core-denial-of-service.html